App\Domain\User\Model\Embeddable\Contact:
    contact_template (template):
        civility: <dictionary('user_contact_civility')>
        firstName: <fr_FR:firstName()>
        lastName: <fr_FR:lastName()>
        job: <fr_FR:jobTitle()>
        mail: <fr_FR:email()>
        phoneNumber: 0<randomNumber(9)>

    # ------------------
    # COLLECTIVITY DEMOVILLE
    # ------------------
    user_contact_collectivity_demoville_manager_legal (extends contact_template): ~
    user_contact_collectivity_demoville_referent (extends contact_template): ~
    user_contact_collectivity_demoville_dpo (extends contact_template): ~
    user_contact_collectivity_demoville_manager_it (extends contact_template): ~

    comite_il_contact_collectivity_demoville_{1..4} (extends contact_template): ~

    # --------------------
    # COLLECTIVITY SOLURIS
    # --------------------
    user_contact_collectivity_soluris_manager_legal (extends contact_template): ~
    user_contact_collectivity_soluris_referent (extends contact_template): ~
    user_contact_collectivity_soluris_manager_it (extends contact_template): ~

    comite_il_contact_collectivity_soluris_{1..4} (extends contact_template): ~
